<head>
</head>
<%= simple_form_for([@movie, @want_to_see]) do |f| %>
  <%= f.error_notification %>


  <div class="form-inputs">    
    <%= f.input :movie_id, collection: Movie.all.collect{|c| ["#{c.title} (#{c.year})", c.id]}, :selected =>@movie.id, :disabled => true, required: true, label: 'Movie' %>
    <%= f.input :date, as: :date, html5: true, required: true %>
  </div>


  <div class="form-actions">
    <%= f.button :submit, "Submit", class: "btn btn-danger" %>
  </div>
<% end %>
